<html>
    <head>
        <title>My HTML file</title>
        <style>
            li { color: blue; }
            h1 { color: green; }
            a { font-weight: bold;}
        </style>
    </head>
    <body>
        <h1>CSS in the head</h1>
        <p>We have some text here with a <a href="www.google.com">link</a> to Google, and a list:</p>
        <ul>
            <li>Eggs</li>
            <li style="opacity: 0.5;">Milk</li>
            <li>Toothpaste</li>
        </ul>
    </body>
</html>